@media (max-width: 750px) {
  header .textIntro {
    max-width: 80%;
    top: 40%; }
    header .textIntro h1 {
      left: 0;
      max-width: 50%; }
    header .textIntro p {
      margin: 0 0 8px 0; }

  div.containerProj div.projMore .projDesc p {
    text-align: left;
    width: 100%; }
  div.containerProj div.projMore .projDesc ul {
    text-align: left;
    padding-left: 0;
    width: 100%; }
  div.containerProj div.projMore .projContent {
    padding: 5% 5%; } }
@media (min-width: 1701px) {
  div.containerProj div.projMore .projDesc p {
    width: 50%; } }
